-p 0 -S 0 -n  19 50
-p 0 -S 0 -n  18 50
-p 1 -S 0 -n  9 25
-p 1 -S 0 -n  33 100
-p 2 -S 0 -n  16 50
-p 1 -S 0 -n  55 200
-p 0 -S 0 -n  51 200
-p 2 -S 0 -n  51 200
-p 2 -S 0 -n  48 200
-p 3 -S 0 -n  22 100
-p 3 -S 0 -n  5 25
-p 2 -S 0 -n  36 200
-p 3 -S 0 -n  17 100
-p 3 -S 0 -n  15 100
-p 3 -S 0 -n  6 50
-p 3 -S 0 -n  6 50
